body {margin: 0; background-image: url('../images/bg.gif'); background-position: top center; background-repeat: no-repeat; background-color: #0A3158;}

#canvas {width: 1024px;}
#canvas_bg {float: left; width: 1024px; background-image: url('../images/bg_2.gif'); }
#bgspace_left {float: left; width: 56px;}
#bgspace_right {float: left; width: 78px;}
#layout {float: left; width: 890px;}
#header {floaT: left; width: 890px; height: 109px;}
#space_left {float: left; width: 28px; height: 506px; background-image: url('../images/spacer_left.gif');}
#navbox {float: left; width: 189px; height: 506px; background-image: url('../images/bg_nav.jpg'); text-align: left;}
	a:link.navlink {font-family: arial; font-size: 14px; color: #ffffff; text-decoration: underline; text-align: left;}
	a:active.navlink {font-family: arial; font-size: 14px; color: #ffffff; text-decoration: underline; text-align: left;}
	a:visited.navlink {font-family: arial; font-size: 14px; color: #ffffff; text-decoration: underline; text-align: left;}
	a:hover.navlink {font-family: arial; font-size: 14px; color: #ffffff; text-decoration: underline; text-align: left;}
	
#space_middle {float: left; width: 16px; height: 506px; background-image: url('../images/space_middle.gif');}
#mainarea {float: left; width: 657px; height: 506px; background-image: url('../images/bg_main.gif'); font-family: arial; font-size: 14px; color: #ffffff; text-align: left;
	line-height: 18px;}
	
	a {font-family: arial; font-size: 14px; color: #ffffff;}
	
	h1 {height: 30px; font-family: arial; font-size: 20px; font-weight: bold; text-decoration: underline; margin-top: 0; margin-bottom: 20px; text-align: center; 
		color: #EEEEEE; line-height: 30px;}
	
	#noScroll {height: 416px; width: 572px; margin-right: 20px;}
	#scrollPane {height: 416px; width: 592px; margin-bottom: 20px; overflow: auto; }
	
	.catbtn {float: left; width: 110px; text-align: center; background-color: #0A3158; margin-bottom: 5px;}
	
#dottedline {float: left; width: 890px; height: 4px; background-image: url('../images/dottedline.gif');}
#footer_tags {float: left; width: 890px; height: 42px; line-height: 42px; background-color: #0A3158; font-family: arial; font-size: 16px; color: #ffffff; 
	font-weight: bold; font-style:italic;}
#footer {float: left; width: 890px; height: 36px; line-height: 36px; text-align: center; background-color: #0A3158; font-family: arial; 
	font-size: 11px; color: #0098ca; background-image: url('../images/bg_footer.gif');}

	
a:link.navHome {float: left; width: 189px; height: 40px; margin-top: 39px; background-image: url('../images/nav_home.png');}
a:active.navHome {float: left; width: 189px; height: 40px; margin-top: 39px; background-image: url('../images/nav_home.png');}
a:visited.navHome {float: left; width: 189px; height: 40px; margin-top: 39px; background-image: url('../images/nav_home.png');}
a:hover.navHome {float: left; width: 189px; height: 40px; margin-top: 39px; background-image: url('../images/nav_home_over.png');}

a:link.navAbout {float: left; width: 189px; height: 40px; background-image: url('../images/nav_aboutUs.png');}
a:active.navAbout {float: left; width: 189px; height: 40px; background-image: url('../images/nav_aboutUs.png');}
a:visited.navAbout {float: left; width: 189px; height: 40px; background-image: url('../images/nav_aboutUs.png');}
a:hover.navAbout {float: left; width: 189px; height: 40px; background-image: url('../images/nav_aboutUs_over.png');}

a:link.navWhere {float: left; width: 189px; height: 40px; background-image: url('../images/nav_where.png');}
a:active.navWhere {float: left; width: 189px; height: 40px; background-image: url('../images/nav_where.png');}
a:visited.navWhere {float: left; width: 189px; height: 40px; background-image: url('../images/nav_where.png');}
a:hover.navWhere {float: left; width: 189px; height: 40px; background-image: url('../images/nav_where_over.png');}


a:link.navCatalog {float: left; width: 189px; height: 40px; background-image: url('../images/nav_catalog.png');}
a:active.navCatalog {float: left; width: 189px; height: 40px; background-image: url('../images/nav_catalog.png');}
a:visited.navCatalog {float: left; width: 189px; height: 40px; background-image: url('../images/nav_catalog.png');}
a:hover.navCatalog {float: left; width: 189px; height: 40px; background-image: url('../images/nav_catalog_over.png');}

a:link.navProd {float: left; width: 189px; height: 40px; background-image: url('../images/nav_prod.png');}
a:active.navProd {float: left; width: 189px; height: 40px; background-image: url('../images/nav_prod.png');}
a:visited.navProd {float: left; width: 189px; height: 40px; background-image: url('../images/nav_prod.png');}
a:hover.navProd {float: left; width: 189px; height: 40px; background-image: url('../images/nav_prod_over.png');}

a:link.navEvents {float: left; width: 189px; height: 40px; background-image: url('../images/nav_news.png');}
a:active.navEvents {float: left; width: 189px; height: 40px; background-image: url('../images/nav_news.png');}
a:visited.navEvents {float: left; width: 189px; height: 40px; background-image: url('../images/nav_news.png');}
a:hover.navEvents {float: left; width: 189px; height: 40px; background-image: url('../images/nav_news_over.png');}

a:link.navContact {float: left; width: 189px; height: 38px; background-image: url('../images/nav_contact.png');}
a:active.navContact {float: left; width: 189px; height: 38px; background-image: url('../images/nav_contact.png');}
a:visited.navContact {float: left; width: 189px; height: 38px; background-image: url('../images/nav_contact.png');}
a:hover.navContact {float: left; width: 189px; height: 38px; background-image: url('../images/nav_contact_over.png');}

/*.bgswitch{position:absolute; z-index:1; text-align: center;  }
	.bgswitch img{display: none; position:absolute; z-index:1; text-align: center;  }
	.bgswitch img.active{display:block; position:absolute; z-index:1; text-align: center;  }
.bgswitch2 {position:absolute; z-index:1; text-align: center; text-align: center;  }
	.bgswitch2 img {display: none; position:absolute; z-index:1; text-align: center;  }
	.bgswitch2 img.active2 { display:block; position:absolute; z-index:1; text-align: center;  }
.bgswitch3 {position:absolute; z-index:1;  text-align: center; }
	.bgswitch3 img {display: none; position:absolute; z-index:1;   text-align: center;}
	.bgswitch3 img.active3 { display:block; position:absolute; z-index:1;  text-align: center; }*/

.bgswitch{float: left; z-index:1; text-align: center;  }
	.bgswitch img{display: none; position:absolute; z-index:1; text-align: center;  }
	.bgswitch img.active{display:block; position:absolute; z-index:1; text-align: center;  }
.bgswitch2 {float: left; z-index:1; text-align: center; text-align: center;  }
	.bgswitch2 img {display: none; position:absolute; z-index:1; text-align: center;  }
	.bgswitch2 img.active2 { display:block; position:absolute; z-index:1; text-align: center;  }
.bgswitch3 {float: left; z-index:1;  text-align: center; }
	.bgswitch3 img {display: none; position:absolute; z-index:1;   text-align: center;}
	.bgswitch3 img.active3 { display:block; position:absolute; z-index:1;  text-align: center; }
	
.subnav {font-family: arial; font-size: 18px; color: #0098CA; text-decoration: none; font-weight: normal;}


